.yith-wcbr-brands{
    display: block;
    margin-top: 15px;
}

.list .yith-wcbr-brands{
    text-align: left;
}

li.product .yith-wcbr-brands{
    margin: 15px 0;
}

.yith-wcbr-brands-logo{
    display: block;
    margin-top: 15px;
}

.list .yith-wcbr-brands-logo{
    text-align: left;
}

li.product .yith-wcbr-brands-logo{
    margin: 15px 0;
}

.yith-wcbr-brands-logo a{
    display: inline-block;
    border: none!important;
    margin-right: 15px;
}

.yith-wcbr-brands-logo a:last-child{
    margin-right: 0;
}

.yith-wcbr-brands-header-wrapper{
    margin: 15px 0;
}

/*
     FILE ARCHIVED ON 06:17:31 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:47:09 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 10.327
  load_resource: 543.452
  PetaboxLoader3.resolve: 225.314
  PetaboxLoader3.datanode: 57.401 (2)
  loaddict: 273.82
*/